How to install banshee-extension-zeitgeistdataprovider on Debian 9 (Stretch)